{
  "name": "@eternalfest-games/trolilol",
  "version": "1.0.1",
  "homepage": "https://gitlab.com/eternalfest/games/trolilol",
  "description": "Trolilol",
  "repository": {
    "type": "git",
    "url": "git://gitlab.com:eternalfest/games/trolilol.git"
  },
  "scripts": {
    "build:content": "eternalfest build",
    "build:patchman": "patchman",
    "build": "yarn run build:patchman && yarn run build:content",
    "doc": "patchman --doc",
    "idea": "patchman --idea",
    "prepare": "yarn run build"
  },
  "publishConfig": {
    "access": "restricted",
    "registry": "https://npm.eternalfest.net/"
  },
  "keywords": [],
  "license": "UNLICENSED",
  "patchman": {
    "haxe": "src/haxe",
    "haxeMain": "Main",
    "outFile": "./build/patchman.swf",
    "outDocDir": "./build/docs"
  },
  "dependencies": {
    "@eternalfest/eternaldev": "^0.5.4",
    "@eternalfest/game": "^1.1.0",
    "@patchman/bugfix": "^0.11.0",
    "@patchman/custom_clips": "^0.10.0",
    "@patchman/merlin": "^0.17.1",
    "@patchman/patchman": "^0.10.12"
  }
}
